Requirements

Requirements

  • Requirements
  • PHP Version PHP 5.6 or Higher.
  • MySQLi
  • allow_url_fopen.
  • cURL.
  • mbstring.
  • GD Library.
  • SSL certificate (just require for video chat).

Want to test your server requirements?

Follow this steps to test server requirements

1.Download our test script

2.Unzip and upload the InfoRequirements.php to your web server

3.Visit the script in your browser (e.g http://www.yoursite.com/InfoRequirements.php)